The following table lists the supported operating systems and corresponding web browsers for each CAI application. CAI recommends using recent versions of supported web browsers. Regardless of browser, enable JavaScript. Be sure to use the correct combination of operating system and web browser.

This table is updated periodically. Please check the announcements for the most recent information regarding support for browser versions.

Supported Operating Systems Supported Devices Supported Web
Browsers
TA Sites, Student Practice Tests, DEI, AVA TIDE ELPA21c
Windows
8 (Professional & Enterprise)
8.1 (Professional & Enterprise)
Desktops/Laptops Chrome 83+
Firefox 60+
10 (Educational, Professional, & Enterprise) (Versions 1809-2004a) Desktops/Laptops Chrome 83+
Firefox 60+
Edge 83+  
10 in S Mode (Educational, Professional, & Enterprise) (Versions 1809-2004a) Desktops/Laptops Edge 83+  
Server 2012 R2, 2016 R2 (thin client) Desktops, Laptops Chrome 83+
Firefox 60+
Mac
10.11-10.16a Desktops/Laptops Chrome 83+
Firefox 60+
Safari 11+  
Linux
Fedora 30-31a LTS (Gnome) Desktops/Laptops Chrome 83+
Firefox 60+
Ubuntu 16.04, 18.04, 20.04a LTS (Gnome) Desktops/Laptops Chrome 83+
Firefox 60+
iOS/iPadOSb
12.4 All 9.7” or larger iPads running a supported version of iOS/iPadOS. Safari 12    
13.4-13.7 All 9.7” or larger iPads running a supported version of iOS/iPadOS. Safari 13    
14 All 9.7” or larger iPads running a supported version of iOS/iPadOS. Safari 14    
Chrome OS
83+ Chromebooks Chrome 83+  
aSupport for this version will begin upon the completion of testing following its release.
bWhen using iOS/iPadOS, ensure the English keyboard is installed and set as the default keyboard.
cELPA21 tests are supported when using the Secure Browser. ELPA21 Practice Tests are also supported when using Firefox 60+ or Chrome 83+.